
#homePage {
  padding: 0;
  margin-left: 7.8%;
  margin-right: 7.8%;
}

/*#homePage *{*/

/*  border: red solid 1px;*/
/*}*/

/*#homePage *{*/
/*  width: 100%;*/
/*}*/

.titrePrincipale{
  font-size: 1.65vw;
  font-family: nunito;
  font-weight: bold;
  width: max-content;
  color: #6699cc;
}
.textBox{
  width: 100%;
}

#PImage *{
  width: 100%;
}

.textStyle{
  font-family: nunito light;
  color: #6699cc;
  font-size: 1.45vw;
}

.bottomImage{
  position: relative;
  width: 84%;

}

.bottomImage .imageS{
  float: left;
  width: 30%;
  margin: 15px;

}
.bottomImage .imageS img{
  float: left;
  width: 100%;

}